Subject: bug#6178: [PATCH] Adding per-server email-userid support

From: John Wiegley <[email-masked]>
Date: Sun, 03 Jan 2016 13:28:37 -0800

>>>>> George Kadianakis <[email-masked]> writes:

> I tried to understand what this "copyright assignment" thing is but I got
> lost in all the text:
> http://www.gnu.org/prep/maintain/html_node/Copyright-Papers.html

> I wrote that patch 6 years ago and I don't even remember what it did. I
> don't want to sign any legal docs about it.

The signature gives us the right to assume ownership of it within Emacs. If
you send a letter to [email-masked], they'll send you the necessary paperwork.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2